Package Details: oki-400-ps 1.4-2

Git Clone URL: https://aur.archlinux.org/oki-400-ps.git (read-only)
Package Base: oki-400-ps
Description: CUPS drivers for OKI B4000, B400 and MB400 PS printers
Upstream URL: http://www.okidata.com/mkt/html/nf/Drivers.html
Keywords: printers
Licenses: GPL
Submitter: SammysHP
Maintainer: SammysHP
Last Packager: SammysHP
Votes: 1
Popularity: 0.000000
First Submitted: 2014-01-12 21:04
Last Updated: 2017-04-20 14:08

Latest Comments

SammysHP commented on 2017-04-25 16:33

From okidata.com:

> OKI Data Americas would like to apologize for a recent server outage that may
> have prevented valued customers, dealers, and partners from accessing vital OKI
> resources. Planned server maintenance was scheduled to take place April 14-17,
> however unforeseen technical difficulties extended the outage longer than
> expected. At this time, all customer services, with the exception of E-commerce
> and Order Status, are back online. We sincerely appreciate your patience as we
> resolve these issues and continue to improve our network services so situations
> like these can be avoided in the future.

SammysHP commented on 2017-04-15 13:08

Maybe it is just intermittent and works again in a few hours. Otherwise I can host the files somewhere else (they are GPL).

Meanwhile I found at least three other PPDs for these models and I don't know which one is the "best" or latest version. But the differences are marginal.

kullfar commented on 2017-04-15 08:04

seems like okidata.com is down ;-(
can't download 'ftp://ftp2.okidata.com/pub/drivers/linux/SFP/monochrome/desktop/OK400PS.tar' and so can't install this package

SammysHP commented on 2015-04-23 09:58

And of course, the description is not wrong: The driver is for the B4000, B400 and MB400 *series*.

SammysHP commented on 2015-04-23 09:38

Yep, I'm using it with my B430d all the time. I'd just copied the description from the pcl package.

https://aur.archlinux.org/packages/oki-400-pcl/

kelvin commented on 2015-04-23 09:36

This package is also the right one for the OKI B430d - I've compared the hash sums of the files in this package with the ones you get from OKI for that model. They are the same.

SammysHP commented on 2014-01-13 21:36

For some models the usblp module must be blacklisted. If you don't blacklist it, you'll get an extra page with PostScript code.